DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 22.1

SYNOPSIS
deja-dup [TILVALG...]
deja-dup --backup
deja-dup --restore [FILER…]
deja-dup --restore-missing KATALOG

DESCRIPTION
Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses duplicity as the backend.

OPTIONS

-h, --help
    Vis flag for hjælp

--help-all
    Vis alle flag for hjælp

--help-gtk
    Vis GTK+-tilvalg

--version
    Vis version

--restore
    Restore given files

--backup
    Start øjeblikkeligt en sikkerhedskoppiering

--restore-missing
    Genopret slettede filer

--display=TERMINAL
    X-terminal der skal bruges

SEE ALSO
duplicity(1)